Reply To: People who can't play the new update don't matter?

#15824
dltoster
Participant

Devs already said this is because some graphic cards do not support properly some OpenGL functions. If you have obsolete Radeon graphic card (like me) it can help to get last actual drivers for these cards exactly. I has this “critical hardware error” bug too, with latest radeon drivers, but when i found last drivers pack for my card, from 2013, it works. There, in right column, if you are with Radeon